div  {
	margin: 0;
	padding: 0;
}
.col1, .col2, .col3 {
	float: left;
}
.shandy img {
	height: auto;
	width: auto;
	display: block;
	margin: 0;
	padding: 0;
}

.shandy .video img {
	position: absolute;
	top: 0;
	left: 12%;
	width: 78%;
	box-shadow: 0 0 5px #eee;
	border-radius: 1px;
}

.shandy {
	position: absolute;
}

.viewport {
	position: relative;
	height: auto;
	overflow: hidden;
	cursor: move;
}
	

body {
	padding: 0;
	margin: 0;
	background-color: #111;
}

.window .row1, .window .row2, .window .row3 {
	position: relative;
}

.window .win1, .window .win2, .window .win3 {
	position: absolute;
	display: block;
	width: 33%;
	height: 30px;
}

.window .win2 {
	left: 33%;
}	

.window .win3 {
	left: 66%;
}

a.video {
}


img.grey {
	z-index: 100;
}

.toolbar {
	background-color: #222;
	border-top: 1px solid #333;
	position: fixed;
	bottom: 0;
	width: 100%;
	padding: 1em 15% 1em 3%;
	z-index: 99999;
	text-align: center;
}

.toolbar .tool img {
	width: 60px;
	height: auto;
}

.toolbar .logo {
	padding-right: 2%;
}

a img {
	border: 0;
}

.window .row1 .win1 img {
	left: 12%;
}

.window .row1 .win2 img {
	left: 13%;
}

.window .row1 .win3 img {
	left: 15%;
}

.window .row2 .win2 img {
	left: 14.5%;
}

.window .row2 .win3 img {
	left: 16%;
}

.window .row3 .win1 img {
	left: 14%;
}

.window .row3 .win2 img {
	left: 15%;
}	

.window .row3 .win3 img {
	left: 16.5%;
}

.message {
	text-align: center;
	color: #ddd;
	font-size: 1.5em;
	text-transform: uppercase;
	font-weight: bold;
	font-family: 'Verdana', sans-serif;
	
	
}
